Subject: Re: Trying to call....
From: Pritish Nandi <[email-masked]>
To: Linda Townsend <[email-masked]>, release <[email-masked]>
Cc: deeksha <[email-masked]>, saurabh <[email-masked]>
Date: Thu, 6 Apr 2023 12:02:14 -0700 (MST)

Hi All, 

Tried calling Amiee but it reached her VM. So I left an email advising her to call us back and apologised for any inconvenience. 

Regards, 
Pritish 

From: "Linda Townsend" <[email-masked]> 
To: "release" <[email-masked]>, "deeksha" <[email-masked]>, "saurabh" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Sent: Thursday, April 6, 2023 11:17:36 PM 
Subject: Fwd: Trying to call.... 

Begin forwarded message: 

From: Aimee Welch < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Trying to call.... 
Date: April 6, 2023 at 1:28:58 PM EDT 
To: [ mailto:[email-masked] | [email-masked] ] 

Hi Concierge - 

I keep trying to call to be added to my sister's itinerary for an appointment but am unable to reach you. When I dial the main number and press #1 sometimes it rings twice and then just hangs up and other times I get music for a minute and then it just hangs up. 

Can you call me back so i can schedule? 

Aimee Welch 
617-283-0341